/* Globals
** --------------------------------------------
*/

body {
	text-align: center;
	font-size: 10px;
	font-family: verdana, helvetica, arial, sans-serif;
	color: #24261F;
	background-color: #fff;
	}

p {
	margin-bottom: 1em;
	line-height: 170%;
	}


a:link, a:visited {
	color: #24261F;
	text-decoration: underline;
	}
	
a:hover {
	color: #98988F;
	}
	
.question {
	font-style: italic;
	}


/* Container
** --------------------------------------------
*/

#container {
	width: 780px;
	height: 100%;
	margin: 0 auto 0 auto;
	text-align: left;
	font-size: 120%;
	}



/* Header
** --------------------------------------------
*/

#header {
	width: 750px;
	position: relative;
	padding: 45px 15px 15px 15px;
	border-bottom: 1px solid #24261F;
	}
	
#header-frontpage-wrapper {
	margin: 30% auto;
}

#header-frontpage {
	width: 750px;
	position: relative;
	padding: 45px 15px 15px 15px;
	border-bottom: 1px solid #24261F;
	}

#flag {
	position: absolute;
	left: 15px;
	bottom: 15px;
	}
	


/* Moosley
** --------------------------------------------
*/
	
#moosley img {
	display: block;
	margin: 0 auto;
	}



/* Main navigation
** --------------------------------------------
*/

#topnav {
	font-size: 12px;
	line-height: 13px;
	text-align: right;
	margin: 0;
	padding: 0;
	}

#topnav ul {
	padding: 0;
	}

#topnav li {
	display: inline;
	margin-left: 15px;
	}
	
#topnav li a {
	text-decoration: none;
	}

#topnav li.current {
	color: #98988F;
	}

/* Subnavigation
** --------------------------------------------
*/

#subnav {
	font-size: 12px;
	line-height: 15px;
	text-align: right;
	}

#subnav ul {
	padding-bottom: 15px;
	}

#subnav li {
	display: inline;
	margin-left: 15px;
	}
	
#subnav li a {
	text-decoration: none;
	}

#subnav li.current {
	color: #98988F;
	}


/* Contents
** --------------------------------------------
*/

#contents {
	width: 750px;
	margin: 0 auto;
	padding: 15px;
	overflow: hidden;
	}
	
#contents img {
	display: block;
	margin: 30px auto 0 auto;
	}

#contents img.logo {
	margin: 150px auto 180px auto;
	}
	
#contents img.aboutpic {
	float: right;
	margin: -2px -15px 0 15px;
	}

#contents img.endgroup {
	margin-bottom: 120px;
	}
	
#contents img.record {
	margin: 60px auto 30px auto;
	width: 500px;
	}
	
#contents p.album-title {
	text-align: center;
	font-weight: bold;
	margin-top: -15px;
	}
	
#contents p.album-artist {
	text-align: center;
	font-style: italic;
	}
	
#contents p.credit {
	text-align: center;
	}
	
#contents p.player {
	text-align: center;
	margin-bottom: 15px;
	}
	
#contents p.recblurb {
	text-align: left;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: -15px;
	}
	
.audio-player {
	margin: 0 auto 30px auto;
	text-align: center;
	}

/* Footer
** --------------------------------------------
*/

#footer {
	width: 780px;
	padding-top: 0.75em;
	padding-bottom: 0.75em;
	border-top: 1px solid #24261F;
	}

#footer p {
	color: #24261F;
	font-size: 9px;
	text-align: center;
	}